@charset "UTF-8";
/* ######################################################################################

　ZEH

###################################################################################### */
/* ====================================================
  共通
==================================================== */
.pageZeh .wallBelt.topZero{
    padding-top: 0;
}
.pageZeh .zeh {
	background: url("../../images/zeh/bg.png") -40% 20% no-repeat;
}
.pageZeh .zeh .copy {
	font-size: 130%;
}
.pageZeh .zeh .copy h3 { max-width: 400px; margin: auto;}
.pageZeh .zeh .copy h4 { font-size: 200%; font-weight: normal; margin: 30px 0 20px;}
.pageZeh .zeh .copy p { font-size: 130%;}
.pageZeh .zeh .copy span { font-size: 60%; display: block;}
.pageZeh .zeh .flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 50px;
}
.pageZeh .zeh .title span {
	padding: 10px 20px;
    background: #5da78e;
    color: #fff;
    width: 60%;
    font-size: 180%;
}
.pageZeh .zeh .title {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 20px;
}
.pageZeh .zeh .title h4  {
	background: #f5f5f5;
    color: #222;
    padding: 10px 20px;
    font-size: 180%;
    text-align: left;
    font-weight: normal;
    width: 40%;
}

.pageZeh .zeh .flex .grafimg { width: 50%;}
.pageZeh .zeh .flex .text { width: 45%; text-align: justify; font-size: 130%;}

.pageZeh .zeh .mirai {
	background: #5da78e;
	border: solid 2px #ffffff;
	box-shadow: 0 0 0 2px #5da78e;
	padding:0 0 20px;
	text-align:center;
	color: #fff;
	margin-bottom: 60px;
}
.pageZeh .zeh .mirai h4 { font-size: 180%; font-weight: normal; margin-bottom: 15px;}
.pageZeh .zeh .mirai p { font-size: 130%; padding: 8px;}
.pageZeh .zeh .mirai img { width: 100%; height: auto; margin-bottom: 20px;}

@media screen and (max-width: 767px) {
	.pageZeh .zeh {	background: url("../../images/zeh/bg.png") 100% 8% no-repeat;}
	.pageZeh .zeh .copy h3 { width: 80%;}
	.pageZeh .zeh .copy h4 { font-size: 165%;}
	.pageZeh .zeh .copy p { font-size: 120%;}
	.pageZeh .zeh .title { display: block;}
	.pageZeh .zeh .title h4, .pageZeh .zeh .title span { width: 100%; display: block; text-align: center;}
	.pageZeh .zeh .flex .grafimg, .pageZeh .zeh .flex .text { width: 100%;}
	.pageZeh .zeh .flex .grafimg { margin-bottom: 20px;}
	.pageZeh .zeh .mirai { width: 90%; margin:0 auto 50px;}
	.pageZeh .zeh .mirai h4,.pageZeh .zeh .mirai p{ padding: 0 20px;}
	.pageZeh .zeh .mirai p { font-size: 120%;}
	
}

/* end */